# Asterisk Project : Asterisk 13 Application_TestClient

Created by wikibot on Aug 08, 2014

# TestClient()

### Synopsis

Execute Interface Test Client.

### Description

Executes test client with given testid. Results stored in `/var/log/asterisk/testreports/<testid>-client.txt`

### Syntax

    TestClient(testid)

##### Arguments

- `testid` - An ID to identify this test.

### See Also

- Asterisk 13 Application_TestServer

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538